@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500&display=swap');
*{
  font-family: 'Jost', sans-serif;
}

        .bd-placeholder-img {
          font-size: 1.125rem;
          text-anchor: middle;
          -webkit-user-select: none;
          -moz-user-select: none;
          user-select: none;
        }
        @media (min-width: 768px) {
          .bd-placeholder-img-lg {
            font-size: 3.5rem;
          }
        }
        .b-example-divider {
          width: 100%;
          height: 3rem;
          background-color: rgba(0, 0, 0, .1);
          border: solid rgba(0, 0, 0, .15);
          border-width: 1px 0;
          box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
        }
        .b-example-vr {
          flex-shrink: 0;
          width: 1.5rem;
          height: 100vh;
        }
        .bi {
          vertical-align: -.125em;
          fill: currentColor;
        }
        .nav-scroller {
          position: relative;
          z-index: 2;
          height: 2.75rem;
          overflow-y: hidden;
        }
        .nav-scroller .nav {
          display: flex;
          flex-wrap: nowrap;
          padding-bottom: 1rem;
          margin-top: -1px;
          overflow-x: auto;
          text-align: center;
          white-space: nowrap;
          -webkit-overflow-scrolling: touch;
        }
        .btn-bd-primary {
          --bd-violet-bg: #712cf9;
          --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

          --bs-btn-font-weight: 600;
          --bs-btn-color: var(--bs-white);
          --bs-btn-bg: var(--bd-violet-bg);
          --bs-btn-border-color: var(--bd-violet-bg);
          --bs-btn-hover-color: var(--bs-white);
          --bs-btn-hover-bg: #6528e0;
          --bs-btn-hover-border-color: #6528e0;
          --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
          --bs-btn-active-color: var(--bs-btn-hover-color);
          --bs-btn-active-bg: #5a23c8;
          --bs-btn-active-border-color: #5a23c8;
        }
        .bd-mode-toggle {
          z-index: 1500;
        }
        hr {
          border-top: var(--bs-border-width) solid #d0d0d0;
      }

        a{
          text-decoration: none;
        }

        .featurette-heading{
          margin-top: 0rem !important;
          margin-bottom: 2rem !important;
        }

      .carousel{
        margin-bottom: 0rem !important;
      }
  .carousel-item{
      min-height: 80vh;
      height: 80vh;
  }

  @import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500&display=swap');
  *{
    font-family: 'Jost', sans-serif;
  }

  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
  .b-example-divider {
    width: 100%;
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  }
  .b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
  }
  .bi {
    vertical-align: -.125em;
    fill: currentColor;
  }
  .nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }
  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .btn-bd-primary {
    --bd-violet-bg: #712cf9;
    --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-violet-bg);
    --bs-btn-border-color: var(--bd-violet-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #6528e0;
    --bs-btn-hover-border-color: #6528e0;
    --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #5a23c8;
    --bs-btn-active-border-color: #5a23c8;
  }
  .bd-mode-toggle {
    z-index: 1500;
  }
  hr {
    border-top: var(--bs-border-width) solid #d0d0d0;
}

  a{
    text-decoration: none;
  }

.price-sec{
width: 100%;
height: 100%;
box-sizing:border-box;
padding: 50px 0px;
background-color: #eee;
}
.price-sec .ptables-head{
font-family: 'Domine', serif;
box-shadow:0px 6px 14px rgba(0, 0, 0, 0.3);
padding:30px 0;
margin:0px 0px 50px 0px;
border-radius:3px;
background:linear-gradient(25deg,#feae3f 15%,transparent 0%),
linear-gradient(-25deg, #f321d7 15%, transparent 0%),
linear-gradient(-150deg, #64b5f6 15%, transparent 0%),
linear-gradient(150deg, #f47 15%, transparent 0%);

}
@media all and (max-width:600px){
.ptables-head h1{
 font-size:30px;
}
}


.price-sec .price-table{
margin:5px 0px;
}
.price-sec .price-table .card{
position: relative;
max-width:100%;
height:auto;
background: linear-gradient(-45deg, #fe0847, #feae3f);
border-radius:15px;
margin: 0 auto;
padding: 40px 20px;
box-shadow:0 10px 15px rgba(0,0,0,.5);
transition: .5s;
overflow: hidden;
}
.price-sec .price-table .card:hover{
transform: scale(1.1);
}

.price-table:nth-child(2n) .card,
.price-table:nth-child(2n) .card .title i{
background: linear-gradient(-45deg, #f403d1, #64b5f6);

}
.price-table:nth-child(3n) .card,
.price-table:nth-child(3n) .card .title i{
background: linear-gradient(-45deg, #fe6c61, #f321d7);

}

.price-table:nth-child(4n) .card,
.price-table:nth-child(4n) .card .title i{
background: linear-gradient(-45deg, #24ff72, #9a4eff);

}
.price-table .card:before{
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 40%;
background: rgba(255, 255, 255, .1);
z-index: 1;
transform:skewY(-5deg) scale(1.5);

}
.price-table .title i{
color:#fff;
font-size: 60px;
width: 100px;
height:100px;
border-radius: 50%;
text-align:center;
line-height: 100px;
box-shadow: 0 10px 10px rgba(0, 0, 0, .2)
}
.price-table .title h3{
position: relative;
margin:30px 0 0;
padding: 0;
color:#fff;
font-size: 28px;
z-index: 2;
}
.price-table .price{
position: relative;
z-index: 2;
}
.price-table .price h4{
margin:0;
padding: 20px 0;
color:#fff;
font-size: 60px;

}
.option {
position: relative;
z-index: 2;
}
.option ul{
margin:0;
padding: 0;

}
.option ul li{
margin:0 0 10px;
padding: 0px 15px;
list-style: none;
color:#fff;
font-size: 16px;
}

.card a{
position: relative;
z-index: 2;
background: #fff;
color: #000;
width:150px;
height: 40px;
line-height: 40px;
display: block;
text-align:center;
margin:20px auto 0;
font-size: 16px;
cursor: pointer;
text-decoration: none;
border-radius: 40px;
box-shadow:0 5px 10px rgba(0, 0, 0, .2);

}
.card a:hover{
text-decoration: none;
}

.services-circle{
  width:180px;height:180px;background-color: #9c786e;
}

.services-circle i{
  font-size: 5rem;
}

.carousel-indicators [data-bs-target]{
  background-color:#9c786e;
}

.custom-toggler.navbar-toggler {
    background-color: rgb(222, 194, 186);
}
 
.custom-toggler .navbar-toggler-icon {
    background-image: url(
"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 128, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


.carousel-caption{
  margin-top: 0rem;
}

.carousel-caption p{
  width: 50%;
}

.nav-link{
  color: #544f4e;
  font-weight: 500;
  font-size: 1.2rem;
}


@media only screen and (max-width: 960px) {
  .carousel-item {
    background-image:url(images/gradient.jpg);
    width:100%;
    max-width: 100%;
    min-height: 60vh;
  }
  

  .carousel-item img{
    display: none;
  }

  .carousel-caption{
    margin-top: 0rem;
  }

  .carousel-caption p{
    width: 100%;
  }
}

.gradient-custom {
  /* fallback for old browsers */
  background: #2949fa;
  background: -webkit-linear-gradient(to bottom right, #2949fa, #8a44c7);
  background: linear-gradient(to bottom right, #2949fa, #8a44c7)
  }
  
  .card-registration .select-input.form-control[readonly]:not([disabled]) {
  font-size: 1rem;
  line-height: 2.15;
  padding-left: .75em;
  padding-right: .75em;
  }
  .card-registration .select-arrow {
  top: 13px;
  }
  
  @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');


.card-wrapper{
    max-width: 1100px;
    margin: 0 auto;
}

.img-display{
    overflow: hidden;
}
.img-showcase{
    display: flex;
    width: 100%;
    transition: all 0.5s ease;
}
.img-showcase img{
    min-width: 100%;
}
.img-select{
    display: flex;
}
.img-item{
    margin: 0.3rem;
}
.img-item:nth-child(1),
.img-item:nth-child(2),
.img-item:nth-child(3){
    margin-right: 0;
}
.img-item:hover{
    opacity: 0.8;
}